Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 16:56:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return gagandeep kaur                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gagandeep kaur Bot:  Hi Gagandeep Kaur ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527520656 Bot:  Please wait while we transfer you to an agent Agent:  Hi Gagandeep , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hi Customer:  Actually ist time am oder sports bra that my same bra number but this bra that am oder not fit me i want to change Customer:  Please help me to change am your 1st costmer Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Ok Customer:  Please reply me Agent:  kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,  Customer:  IMAGE Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Ok Agent:  could you please provide us with item name as per in your order Customer:  Sports light padded bra Agent:  In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return. Agent:  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the UAE. Agent:  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE. Agent:  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Customer:  IMAGE Agent:  you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store. Wrong products delivered cannot be exchanged, however, a return and refund can be done. You can return online purchases through the below three channels: You can contact our customer support team to book a return and to be notified of the refund amount based on our return policy. You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instruction Customer:  Ok Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Thanku so much Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  gagandeep kaur Bot:  Hi Gagandeep Kaur ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:35 PM, 20th Jun                   Hamza                   Hi Gagandeep,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:36 PM, 20th Jun                     gagandeep kaur                    Am oder Kappa  lite padded sports bra but its not fit me also i want you retured and choose other one but there is not option to return so can please  you give me other option to return. Thanku           08:38 PM, 20th Jun                   Hamza                   Please note that this is non-returnable item           08:39 PM, 20th Jun                     gagandeep kaur                    Please ? i special request you am  first time do online shoping.  So dont want bad experience first time so please help me.           08:40 PM, 20th Jun                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           08:41 PM, 20th Jun                     gagandeep kaur                    Ok thanku           08:41 PM, 20th Jun                     gagandeep kaur                             08:42 PM, 20th Jun                     gagandeep kaur                             08:42 PM, 20th Jun                     gagandeep kaur                    Thanku so much sir           08:42 PM, 20th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:43 PM, 20th Jun                     gagandeep kaur                    Ok           08:44 PM, 20th Jun                   Hamza                   Do you want to return the both items?           08:44 PM, 20th Jun                     gagandeep kaur                    Yes sir           08:45 PM, 20th Jun                     gagandeep kaur                    They are all same no to loose me           08:45 PM, 20th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:45 PM, 20th Jun                   Hamza                   We have created a return request for the items           08:45 PM, 20th Jun                   Hamza                   Is there anything else I can help you?            08:45 PM, 20th Jun                     gagandeep kaur                    Ok thanku to you sir           08:45 PM, 20th Jun                     gagandeep kaur                    Really thanku so much sir           08:46 PM, 20th Jun                     gagandeep kaur                    Is that in same prosecer sir or different           08:46 PM, 20th Jun                     gagandeep kaur                    That option is there sir or may be some time later           08:47 PM, 20th Jun                     gagandeep kaur                    Hello are you there sir           08:49 PM, 20th Jun                   Hamza                    We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5 business days to arrange the collection.            08:52 PM, 20th Jun                     gagandeep kaur                    Oh thanku so much sir and sir one think more after return refund back in account so am do again shoping please tell me sir           08:53 PM, 20th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2742150